

/*************************************
           Dropcap & Highlight
 **************************************/
 .dropcap { width: 40px; height: 40px; line-height: 40px; float: left; border-radius: 50%; background: #0E9E60; text-align: center; color: #ffffff; margin-right: 10px; }
 .dropcap.border { background: transparent; border:2px solid #0E9E60; color: #0E9E60; }
 .dropcap.gray { background: #f6f7f8; color: #0E9E60; }
 .dropcap.large { width: 70px; height: 70px; line-height: 70px; font-size: 30px; }
 .dropcap.square {  border-radius: 3px; }
